<div class="container">
    <div class="modal fade" id="check" role="dialog">
        <div class="modal-dialog">
            <div class="modal-content">
                <div class="modal-header">
                    <h4 class="modal-title">Warning</h4>
                </div>
                <div class="modal-body">
                    {% if user.profile.is_published %}
                        <p id="body-messaage">After finalizing your application you can not modify your application anymore. Are you sure to finalize application?</p>
                    {% else %}
                        <p id="body-messaage">Application is not available when you didn't complete your profile. Please visit profile link and finalize your profile.</p>
                    {% endif %}
                </div>

                {% if request.user.profile.is_published %}
                    <div class="modal-footer">
                        <form method="POST" action="{% url 'dashboard:application-create' request.user.pk %}">
                            {% csrf_token %}
                            <button style="float: right;" type="submit" class="btn btn-info">Yes</button>
                        </form>
                        <button style="float: right;" class="btn btn-danger" data-dismiss="modal">No</button>
                    </div>
                {% else %}
                    <div class="modal-footer">
                        <a href="{% url 'dashboard:account-profile-edit' user.pk %}" style="float: right;" type="submit" class="btn btn-info">Profile Section</a>
                        <button style="float: right;" class="btn btn-danger" data-dismiss="modal">Cancel</button>
                    </div>
                {% endif %}
            </div>
        </div>
    </div>

    <div class="modal fade" id="projectModal" role="dialog">
        <div class="modal-dialog">
            <div class="modal-content">
                <div class="modal-header">
                    <h4 class="modal-title">Information</h4>
                </div>
                <div class="modal-body">
                    
                    <p>First you must finalize your application.</p>
                </div>

                <div class="modal-footer">
                    <button style="float: right;" class="btn btn-danger" data-dismiss="modal">No</button>
                </div>
            </div>
        </div>
    </div>
</div>